@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
	body{font-family: 'Montserrat', sans-serif;}
        .btnSearch {
            background-color: #008B29;
            color: #FFFFFF;
        }

        .btnSearchNew {
            background-color: #008B29;
            color: #FFFFFF;
            margin: 0 0 10px 0;
        }
		.btnSearch:hover{ background-color: #008B29; color: #FFFFFF; }
		.btnSearchNew:hover{ background-color: #008B29; color: #FFFFFF; }

        .dispalyNone {
            display: none;
        }

        .labelInfo {
            font-weight: bold;
            font-size: 18px;
			text-transform:capitalize;
        }
        .labeValue {
            font-weight: normal;
			font-size:18px;
			text-transform:capitalize;
        }
        .border {
            border: 1px solid #CFCFCF;
            padding: 0 30px;
        }
        .error{
            color: red;
        }
        #errorMessage1, #errorMessage2, #errorMessage3 {
            color: red;
            padding: 7px 0;
        }
		#errorMessage1 a, #errorMessage2 a, #errorMessage3 a{
            color: red;
        }
        #successMessage {
            color: green;
        }
        .maindiv {
            margin: 15px;
            padding: 15px;
        }

        .checkBoxCss {
            width: 20px;
            height: 20px;
        }


        label#getCheckBox2-error {
            position: absolute;
            top: 30px;
            left: -18px;
            font-weight: bold;
        }

        .checkboxPart {
            margin-bottom: -23px;
        }
        .labelCheckbox {
            float: right;
            margin-top: 4px;
            margin-left: 4px;
        }
        h2 {
            font-weight: 900;
        }
		.titlePerson{ font-weight: 900;font-size:25px; }
		.plus_tel { float:left; padding:5px 0; border: none; font-size:20px; font-weight:bold; }
		.areaCode { width:80%; float:right; padding:6px; }
		#address { resize:none; }
		
#cover-spin {
   position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}

#cover-spin::after {
	position:absolute;
    left:48%;
    top:50%;
	content:'';
    display:block;
    width:40px;
	height:40px;
    border-style:solid;
    border-color:black;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}
.widthExtra{ width: 70px;}
.modal { bottom:50px; position:absolute; top:unset }

#installContainer {
    position: absolute;
    bottom: 1em;
    display: flex;
    justify-content: center;
    width: 100%;
}

#installContainer button {
    background-color: inherit;
    border: 1px solid white;
    color: white;
    font-size: 1em;
    padding: 0.75em;
}
label#checkboxPart1\[\]-error {
    position: absolute;
    font-weight: bold;
    top: 263px;
    right: 0;
}
#userInfoButton{
    margin: 0 20px;
}
#userInfoBackButton{
    float: right;
}
@media only screen and (max-width: 450px) and (min-width: 300px){

    #userInfoButton{
        margin: 0px;
    }
    #userInfoBackButton{
        float: none;
    }
    label#checkboxPart1\[\]-error {
        position: absolute;
        font-weight: bold;
        top: 861px !important;
        right: 0 !important;
    }
}
@media only screen and (max-width: 600px) {
    label#checkboxPart1\[\]-error {
        top: 830px;
        right: 82px;
    }
    .phno {
        display: none;
    }

    .checkboxPart {
        margin-bottom: -18px !important;
    }

    .btnSearch {
        margin: 10px 0;
    }

    label#getCheckBox2-error {
        top: 69px !important;
        left: -23px !important;
    }
    .mob_left { float:left; }
    .mob_right { float:right; padding-left:0; }
    .labelNone{display: none}
}